[Application]
DoubleGeophoneSeparation_Text=1
RecvrSpacing_Text=1
SEG2FileName_Text=C:\RAY32\SH27_Test\SH27_DY\-1sy.sg2
DoExtract_2ndReceiverChannels_Checked=0
DontExtract_2ndReceiverChannels_Checked=1
MaxRecvrDepth_Text=30
Meters_Checked=1
Feet_Checked=0
OutputDirectory_Text=C:\RAY32\SH27_Test\INPUT2
PWave_Channel1_Checked=0
ReceiverDepth_InFileName_Checked=0
ReceiverElevation_InFileName_Checked=1
SHX_Channel2_Checked=0
SHY_Channel3_Checked=1
SH_Channel4_Checked=0
SH_Channel5_Checked=0
SourceDepth_Text=0
SourceXOffset_Text=3
